.ac {
    text-align: center;
}
.second_block {
    position: relative;
	z-index: 100;
}
.head_news {
    position: relative;
    text-align: center;
}

h2.head_title {
    
    font-size: 30px;
    color: #022c34;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    
}
h2.head_title span {
    display: inline-block;
    padding: 19px 0;
}
h2.head_title i {
    display: block;
    background: #979797;
    width: 70%;
    height: 4px;
    margin: 0 auto;
    margin-top: 5px;
}
.breadcrumbs {
    color: #9d9d9d;
    font-size: 12px;
    margin-bottom: 10px;
    padding-right: 10px;
}
.breadcrumbs a {
    color: #298739;
}
.breadcrumbs i {
    margin: 0 6px;
}
.news_top {
    position: relative;
    background-color: #fff; 
    -moz-box-shadow: 0 1px 1px #e2e2e2;
    -webkit-box-shadow: 0 1px 1px #e2e2e2;
    box-shadow: 0 1px 1px #e2e2e2;
}
.head_txt {
    padding-top: 1px;
    margin-bottom: 25px;
}
.head_txt img {
    width: 100%;
}
.head_txt h1 {
    position: relative;
    font-size: 20px;
    color: #298739;
    font-weight: normal;
    padding: 0px 35px;
    margin-bottom: 0px;
    border-bottom: 1px solid #ccc;
}
.head_txt .date_label_abs {
    top: auto;
    bottom: -21px;
}

.info_view {
    font-size: 10px;
    color: #000;
    background-color: #e3e3e3;
    float: right;
    display: block;
    padding: 0 15px;
    line-height: 36px;
}
.info_view .like {
    background: url("../img/like_pic_dark.png") 0 center no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    cursor: pointer;
    padding-top: 7px;
    padding-bottom: 7px;
}
.info_view .views {
    background: url("../img/views_pic_dark.png") 0 center no-repeat;
    padding-left: 20px;
}
.soc_but_like {
    position: relative;

}
.social_block_like {
    visibility: hidden;
    display: block;
    float: right;
    min-height: 50px;
    max-height: 300px;
    overflow: hidden;
    position: absolute;
    background-color: #e3e3e3;
    top: 30px;
    right: 0px;
    padding: 5px 10px;
    padding-bottom: 0px;
    padding-right: 0px;
    z-index: 100;
    
}
.social_block_like span {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 28px;
}
.news_soc .info_views {
    line-height: 44px;
}
.news_soc .social_block_like {
    top: 0px;
}
.news_soc .social_block_like {
    min-height: 35px;
}
.news_soc .social_block_like a {
    float: right;
}
.news_soc .social_block_like span {
    float: left;
    margin: 0 auto;
    width: 60%;
}
.news_soc .social_block_like span.lg {
    width: 30px;
 }
#vk_b {
    float: left;
}
#vk_b a {
    
}
#vk_b a:hover {
    background-position: 0 -34px;
}
#fb_b {
    float: left;
}
#fb_b a {
    
}
#fb_b a:hover {
    background-position: -149px -34px;
}
#tw_b {
    float: left;
}
#tw_b a {
    
}
#tw_b a:hover {
    background-position: -298px -34px;
}
#gp_b {
    float: left;
}
#gp_b a {
    
}
#gp_b a:hover {
    background-position: -447px -34px;
}
#ok_b {
    float: left;
}
#ok_b a {
    
}
#ok_b a:hover {
    background-position: -596px -34px;
}
#mr_b {
    float: left;
}
#mr_b a {
    
}
#mr_b a:hover {
    background-position: -745px -34px;
}

.head_txt span.times {
    display: block;
    font-size: 14px;
    color: #9d9d9d;
    margin-top: 10px;
}
.news_big {
    background-color: #fff;
    padding: 0px 15px;
    margin-bottom: 15px;
}
.news_big span {
    display: block;
    margin: 30px 0px;
    font-size: 13px;
    color: #448ebc;
}
.second_block .span7 {
    width: 660px;
    margin-left: 0px;
    /*margin-bottom: 30px;*/
}
.second_block .span3 {
    width: 300px;
    margin-left: 30px;
}
.span3 ul li .news_item {
    position: relative;
    height: auto;
    min-height: 100px !important;
}
.span3 ul li .news_item .description {
    position: static;
}
.span3 ul li .news_item .description .text {
    padding-bottom: 20px;
}
.span3 ul li .news_item .description .info {
    left: auto;
}
.question {
    margin-top: 30px;
    width: 300px;
    margin-left: 0px;
}
.tegs {
    margin-left: 15px;
    padding-bottom: 22px;
    margin-right: 15px;
    overflow: hidden;
}
.tegs a {
    float: left;
    font-size: 11px;
    background-color: #e3e3e3;
    border: 1px solid #bfbfbf;
    color: #777777;
    padding: 2px 8px;
    margin-bottom: 5px;
    margin-left: 2px;
    margin-right: 2px;
    text-decoration: none;
}
.tegs a:hover {
    text-decoration: underline;
}
.all_news .news_main {
    /*margin-bottom: 35px;*/
    margin-left: -45px;
}
.all_news .span3 {
    margin-left: 45px;
}
.second_block .news_main ul{
    width: 100%;
}
.second_block .news_main ul li {
    margin-bottom: 30px;
    margin-top: 0px;
    float: left;
    margin-left: 45px;
    width: 300px;
}	
.filter {
    display: inline-block;
    width: 100%;
    background-color: #fff;
    margin-bottom: 40px;
    -moz-box-shadow: 0 1px 1px #e2e2e2;
    -webkit-box-shadow: 0 1px 1px #e2e2e2;
    box-shadow: 0 1px 1px #e2e2e2;
}
.filter span {
    color: #777777;
    margin-right: 5px;
}
.filter_category {
    float: left;
    padding: 10px 0px;
    margin-left: 15px;
}
.filter .filter_category.right {
    float: right;
    margin-right: 15px;
    margin-left: 0px;
}
.filter_category .btn-group li, .btn-group a, .btn-group a.btn {
    font-size: 11px;
    text-decoration: none;
}
.filter_category .btn,.filter_category .btn:first-child, .filter_category .open .btn {
    padding: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    border: 0;
    background: #f2f2f2;
    text-decoration: none;
    padding: 1px 8px;
    padding-right: 28px;
    font-size: 11px;
    text-align: center;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.filter_category .dropdown-menu {
    margin: 0;
    padding: 0;
    border: 0;
    min-width: 90px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.filter_category .dropdown-menu > li > a:hover, .filter_category .dropdown-menu > li > a:focus, .filter_category .dropdown-submenu:hover > a,.filter_category .dropdown-submenu:focus > a {
    text-decoration: none;
    color: #ffffff;
    background-color: #298739;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: repeat-x;
}
.filter_category .fla {
    display: inline-block;
    position: relative;
    /*width: 17px;*/
    height: 100%;
}
.filter_category .caret {
    border-top: 4px solid #000000;
    top: -2px;
    right: 10px;
    position: absolute;
    margin-right: 0px;
    z-index: 5;
}
.filter_category .btn:hover .caret {
    border-top: 4px solid #000000;
}
a.more {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    margin-top: 30px;
    padding: 4px 24px;
    background-color: #298739;
    text-transform: uppercase;
    text-decoration: none;
    color:#fff;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
}
 a.more:hover {
    background-color: #226e2f;
}
ul.matches {
    width: 100%;
    list-style: none;
	margin: 0;
    position: relative;
}
ul.matches ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.matches li {
    list-style: none;
    text-transform: uppercase;
    font-size: 13px;
}
ul.matches li a {
    display: block;
    line-height: 37px;
    padding: 0px 15px;
    border-top: 1px solid #195b23;
    background: url('../img/bg_matches.png');
    /*background-color: #217a2f;*/
    color: #fff;
    text-decoration: none;
}
ul.matches li> a:before {
    content: "";
    position: absolute;
    height: 25px;
    width: 27px;
    display: block;
    right: 15px;
    background: url('../img/down_arrow.png');
}
ul.matches li a.active {
    background-color: #217a2f;
}
ul.matches li> a.active:before {
    background: url('../img/up_arrow.png');
}
ul.matches li li {
    display: block;
    line-height: 37px;
    padding: 0px 0px 0px 15px;
    /*padding: 9px 15px;*/
    border-top: 1px solid #bfbfbf;
    /*background-color: #fff;*/
    background: rgba(255,255,255,0.4);
    color: #000;
    text-transform: none;
    width: 100%;
}
ul.matches li li.goal {
    background-color: #fff;
}
ul.matches li li a {
    display: inline;
    line-height: 0px;
    padding: 0px;
    border-top: none;
    background: none;
    color: #298739;
    text-decoration: underline;
}
ul.matches ul {
    display: none;
}
ul.matches ul li {
    color: #000;
}
ul.matches li li span {
    display: inline-block;  
}
ul.matches li li span img {
    margin-right: 5px;
    float: left;
    margin-top: 8px;
}
span.date-time {
    /*width: 15%;*/
    /*width: 149px;*/
    width: 129px;
}
ul.matches li span.score {
    /*width: 4%;*/
    /*width: 49px;*/
    width: 40px;
    text-align: center;
    font-weight: bold;
    padding: 0;
    margin: 0;
    background: none;
}
span.cmds {
    /*width: 16%;*/
    width: 156px;
}
span.type {
    /*width: 20%;*/
    /*width: 200px;*/
    width: 240px;
}
span.tour_home {
    background: rgba(233,233,233,0.5);
    /*width: 410px;*/
    width: 397px;
}
/*ul.matches li li.goal span.tour_home {
    background: rgba(210,210,210,1);
}*/
ul.matches li li span.tour {
    /*width: 100px;*/
    width: 86px;
    padding: 0px 10px;
    /*background: rgba(210,210,210,0.5);*/
}
ul.matches li li span.home {
    width: 280px;
    /*background: rgba(210,210,210,0.5);*/
}
/*------*/
/*li.item-with-ul:hover ul {
    display: block;
}*/
.flexnav li ul {
    display: none;
}
/*------*/

/*--- Video Gallery ---*/
.video_block {
    clear: both;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: 100%;
    height: 335px;
    border-bottom: 1px solid #ccc;
}
.video_block .player {
    width: 627px;
    height: 335px;
    float: left;
}
.video_block .player iframe {
    width: 100%;
    height: 100%;
}
.video_block .video_desc {
    width: 317px;
    height: 100%;
    float: right;
    position: relative;
    padding-right: 13px;
}
.video_block .video_desc .head_video_desc {
    border: none;
    padding: 0;
    margin: 0;
}
.video_block .video_desc .head_video_desc td {
    border: none;
    padding: 0;
}
.video_block .video_desc .head_video_desc td.dt {
    width: 35px;
}
.video_block .video_desc .date_label_abs {
    width: 35px;
    height: 55px;
    top: 0px;
    position: relative;
}
.video_block .video_desc .date_label_abs b {
    font-size: 18px;
    line-height: 30px;
}
.video_block .video_desc .date_label_abs i {
    font-size: 13px;
}
.video_block .video_desc h2 {
    color: #298739;
    font-size: 13px;
    padding: 5px 0px;
    padding-left: 15px;
    margin: 0px;
    /*margin: 5px 0px;*/
    font-weight: normal;
}
.video_block .video_desc p {
    font-size: 11px;
    color: #222;
    margin: 15px 0px;
}
.video_block .video_desc .soc_but_like {
    float: left;
    width: 100%;
}
.soc_but_like a:hover {
    cursor: pointer;
}
.info_views {
    font-size: 10px;
    color: #000;
    background-color: #e3e3e3;
    float: right;
    display: block;
    padding: 0 15px;
    line-height: 36px;
}
.info_views .like {
    background: url("../img/like_pic_dark.png") 0 center no-repeat;
    padding-left: 20px;
    margin-right: 10px;
    cursor: pointer;
    padding-top: 7px;
    padding-bottom: 7px;
}
.info_views .like.red_like {
    background: url("../img/like_pic_red.png") 0 center no-repeat;
}
.info_views .views {
    background: url("../img/views_pic_dark.png") 0 center no-repeat;
    padding-left: 20px;
}
.video_block .video_desc .soc_but_like  .info_views {
    background: none; 
    line-height: 18px;
    padding: 0px;
    float: left;
    margin-bottom: 10px;
}

.video_block .video_desc .soc_but_like  .info_views .comments {
    margin-right: 10px;
    padding-left: 15px;
    background: url("../img/comments_pic_dark.png") 0 center no-repeat;
}
.video_block .social_block_like {
    visibility: hidden;
    display: block;
    float: left;
    width: 100%;
    min-height: 50px;
    max-height: 300px;
    overflow: hidden;
    position: absolute;
    background-color: #e3e3e3;
    top: 23px;
    padding: 5px 10px;
    padding-bottom: 0px;
    padding-right: 0px;
    z-index: 100;
    
}
 .video_desc .soc_but_like  .info_views .like:hover  {
    
}
 .social_block_like a {
    float: left;
    display: block;
    font-size: 14px;
}
.social_block_like span {
    float: none;
    color: #777777;
    font-size: 9px;
    line-height: 28px;
}

  .vk_b .lg {
    background-position: -186px 0px;
}
  .vk_b:hover .lg {
    background-position: -186px -30px;
}
 .fb_b .lg {
    width: 29px;
    background-position: -156px 0px;
}
  .fb_b:hover .lg {
    background-position: -156px -30px;
}
 .tw_b .lg {
    background-position: -217px 0px;
}
 .tw_b:hover .lg {
    background-position: -217px -30px;
}
  .gp_b .lg {
    background-position: -31px 0px;
}
  .gp_b:hover .lg {
    background-position: -31px -30px;
}
  .ok_b .lg {
    background-position: -93px 0px;
}
  .ok_b:hover .lg {
    background-position: -93px -30px;
}
 span.lg {
    margin: 0;
    float: left;
    width: 30px;
    height: 30px;
    background-image: url("../img/socials.png");
    background-repeat: no-repeat;
}
 .social_block_like .soc_but {
    width: 96px;
    height: 30px;
    border: 1px solid #bfbfbf;
    margin-right: 7px;
    margin-bottom: 7px;
    text-align: center;
    
}
.video_list {
    margin-left: -35px;
}
.video_list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    
}
.video_list ul:first-child {
    margin-left: 0px;
}
.video_list ul li {
    margin-bottom: 35px; 
    margin-right: 35px;
    float: left;
}
.video_list .list {
    position: relative;
    display: block;
    width: 221px;
    min-height: 150px;
    -moz-box-shadow: 0 1px 1px #e2e2e2;
    -webkit-box-shadow: 0 1px 1px #e2e2e2;
    box-shadow: 0 1px 1px #e2e2e2;
}
.video_list .list .date_label_abs {
    top: 0px;
}
.list .video_prew {
    position: relative;
    display: block;
    
}
.list .but_play {
    width: 64px;
    height: 64px;
    display: block;
    background: url('../img/play_video.png') no-repeat center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px;
    margin-top: -35px;
    opacity: 0.7;
    transition: all 0.2s ease-in-out 0s;
}
.list:hover .but_play {
    opacity: 1;
}
.list .line_time {
    background: url("../img/semiblack.png");
    display: block;
    width: 100%;
    max-height: 28px;
    bottom: 0px;
    position: absolute;
    padding: 7px 0px;
    font-size: 10px;
}
.list .line_time .info {
    margin: 0px 7px;
    color: #fff;
}
.list .line_time .info .times {
    color: #999999;
    padding-left: 15px;
    margin-left: 10px;
    float: left;
    background: url("../img/time.png") 0 center no-repeat;
}
.list .line_time .info .like {
    padding-left: 15px;
    margin-right: 10px;
    float: right;
    background: url("../img/like_pic.png") 0 center no-repeat;
}
.list .line_time .info .comments {
    margin-right: 10px;
    padding-left: 15px;
    float: right;
    background: url("../img/comments_pic.png") 0 center no-repeat;
}
.list .line_time .info .views {
    margin-right: 10px;
    padding-left: 18px;
    float: right;
    background: url("../img/views_pic.png") 0 center no-repeat;
}
.list .title {
    display: block;
    color: #298739;
    font-size: 9px;
    padding: 5px;
    background: #fff;
}
/*------*/
a.right_href {
    float: right;
    line-height: 40px;
    margin-right: 15px;
}
.hide_all {
    text-align: right;
    margin-top: -25px;
    margin-bottom: 15px;
    padding-right: 15px;
}
ul.matches li li.home_match {
    background: rgba(33,122,47,0.07);
}
ul.matches li li.home_match span.tour_home {
    /*background-image: url('../img/home_line.jpg');
    background-position: right;
    background-repeat: repeat-y;*/
}
.second_block .mainbg.bg_right {
      right: 0px; 
}
.second_block .mainbg.bg_left {
    left: 0px;   
}
/*--- Foto Gallety ---*/
.foto_block {
    clear: both;
    padding-bottom: 20px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.head_foto {
    position: relative;
    min-height: 55px;
    background: #fff;
}
.head_foto h2 {
    font-size: 13px;
    font-weight: normal;
    color: #222222;
    padding-left: 50px;
    padding-right: 70px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin: 0;
    
}
.head_foto .foto_but {
    position: absolute;
    right: 0px;
    top: 0px;
    text-decoration: none;
    width: 55px;
    height: 55px;
    background: url('../img/foto_but.jpg') no-repeat right center;
}
.foto_block .head_foto .date_label_abs {
    width: 35px;
    height: 55px;
    top: 0px;
}
.foto_block .head_foto .date_label_abs b {
    font-size: 18px;
    line-height: 30px;
}
.foto_block .head_foto .date_label_abs i {
    font-size: 13px;
}
.tegs_like {
    width: 100%;
    border-top: 1px solid #ccc;
    z-index: 102;
}
.tegs_like .tegs {
    padding: 5px 10px;
    margin: 0px;
    float: left;
}
.tegs_like .soc_but_like {
    float: right;
}
.tegs_like .soc_but_like a:hover {
    cursor: pointer;
}
.tegs_like .soc_but_like  .info_views {
    color: #000;
    background-color: #e3e3e3;
    float: right;
    display: block;
    padding: 0 15px;
    line-height: 36px;
}
.tegs_like .info_views .like {
    padding-top: 0px;
    padding-bottom: 0px;
}
.tegs_like .soc_but_like  .info_views .comments {
    margin-right: 10px;
    padding-left: 15px;
    background: url("../img/comments_pic_dark.png") 0 center no-repeat;
}
.tegs_like .social_block_like {
    visibility: hidden;
    display: block;
    float: left;
    right: 0px;
    width: 525px;
    min-height: 35px;
    max-height: 300px;
    overflow: hidden;
    position: absolute;
    background-color: #e3e3e3;
    top: 30px;
    padding: 5px 10px;
    padding-bottom: 0px;
    padding-right: 0px;
    z-index: 102;
    
}
.tegs_like .social_block_like a {
    float: left;
    display: block;
    font-size: 14px;
}
.tegs_like .social_block_like span {
    float: none;
    color: #777777;
    font-size: 9px;
    line-height: 32px;
    float: left;
    margin: 0 auto;
    width: 60%;
}

.tegs_like .vk_b .lg {
    background-position: -186px 0px;
}
.tegs_like .vk_b:hover .lg {
    background-position: -186px -30px;
}
.tegs_like .fb_b .lg {
    width: 29px;
    background-position: -156px 0px;
}
.tegs_like .fb_b:hover .lg {
    background-position: -156px -30px;
}
.tegs_like .tw_b .lg {
    background-position: -217px 0px;
}
.tegs_like .tw_b:hover .lg {
    background-position: -217px -30px;
}
.tegs_like .gp_b .lg {
    background-position: -31px 0px;
}
.tegs_like .gp_b:hover .lg {
    background-position: -31px -30px;
}
.tegs_like .ok_b .lg {
    background-position: -93px 0px;
}
.tegs_like .ok_b:hover .lg {
    background-position: -93px -30px;
}
.tegs_like span.lg {
    margin: 0;
    float: left;
    width: 30px;
    height: 30px;
    background-image: url("../img/socials.png");
    background-repeat: no-repeat;
}
.tegs_like .social_block_like .soc_but {
    width: 96px;
    height: 30px;
    border: 1px solid #bfbfbf;
    margin-right: 7px;
    margin-bottom: 7px;
    text-align: center;
    
}
.tegs_like .foto_gallery .info_views {
    line-height: 44px;
}
.tegs_like .foto_gallery .social_block_like {
    top: 0px;
}
/*������� � ����������*/
.slider_bg{
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
 	max-height: 800px;
    height: 100%;
	transition: all 0.2s ease-in-out 0s;
}

	.slider_bg.invis{
		display: none;
		opacity: 0;
	}
	
	.slider_bg .pic_container{
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
		text-align: center;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
        margin-top: 80px;
        position: relative;
	}
	
		.slider_bg .pic_container .pic_inner{
			display: inline-block;
			margin: 0 auto;
			vertical-align: top;
			margin-bottom: 130px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			max-height: 532px;
			position: relative;
           
		}		
			.slider_bg .pic_container .pic_inner .desc{
			    display: block;
				margin: 0 auto;
				padding: 12px;
				/*background: url("../img/modal_slider_damping.png");*/
                position: absolute;
                bottom: 0px;
                background: rgba(0,0,0,0.75);
                width: 100%;
                box-sizing: border-box;
                -moz-box-sizing: border-box;
			}
			
				.slider_bg .pic_container .pic_inner .desc p{
					color: #fff;
					font-size: 14px;
					margin: 0;
					line-height: 100%;
					text-align: left;
				}
	
			.slider_bg .pic_container .pic_inner img{
				width: auto;
				margin: 0 auto;
				vertical-align: top;
                max-height: 480px;
				/*height: 90% !important;
				width: 90%;*/
			}
		
		.slider_bg .pic_container .prev, .slider_bg .pic_container .next{
			width: 35px;
			height: 65px;
			position: absolute;
			margin-top: -30px;
			background-repeat: no-repeat;
			cursor: pointer;
            /*top: 100px;*/
            
		}
		
		.slider_bg .pic_container .prev{
            background-image: url("../img/prew_foto_gal.png");
			background-position: center;
			left: 0px;
            opacity: 0.5;
		}
		
		.slider_bg .pic_container .prev:hover{
			opacity: 1;
		}
		
		.slider_bg .pic_container .next{
		   background-image: url("../img/next_folo_gal.png");
			background-position: center;
			right: 0px;
            opacity: 0.5;
		}
		
		.slider_bg .pic_container .next:hover{
			opacity: 1;
		}
		
		.slider_bg .pic_container .slide_block{
			bottom: 30px;
			left: 0;
			right: 0;
			overflow: hidden;
		}
		
		.slider_bg .pic_container .jspContainer, .slider_bg .pic_container .jspScrollable{
			overflow: visible !important;
			height: 100px !important;
		}
		
		.slider_bg .pic_container  .jspHorizontalBar{
			bottom: 0px;
            top: -23px;
		}
		
		.slider_bg .pic_container .jspTrack{
			background: none;
			background: url("../img/hor_track.png") 0 0 repeat-x;
		}
		
		.slider_bg .pic_container .jspHorizontalBar{
			background: none;
		}
		
		.slider_bg .pic_container .jspDrag{
			background: url("../img/slider_scroll.png") 0 0 no-repeat;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			border-radius: 0;
		}
		
		.slider_bg .pic_container .jspHorizontalBar{
			height: 14px;
		}
			
			.slider_bg .pic_container .slide_block ul{
				list-style-type: none;
				margin: 0 auto !important; 
				height: 71px;
				text-align: center;
				overflow: hidden;
			}
			
				.slider_bg .pic_container .slide_block li{
					display: block;
                    float: left;
					margin-left: 16px;
					vertical-align: top;
					line-height: 100%;
					/*width: 123px;*/
                    width: 123px;
					height: 67px;
					border: 1px solid transparent;
                    padding: 1px;
					transition: all 0.2s ease-in-out 0s;
				}
				
				.slider_bg .pic_container .slide_block li.active, .slider_bg .pic_container .slide_block li:hover{
					border: 1px solid #298739;
				}
				
				.slider_bg .pic_container .slide_block li:first-child{
					margin: 0;
				}
				
					.slider_bg .pic_container .slide_block ul li a{
						display: block;
						/*width: 123px;*/
                        width: 123px;
						height: 67px;
                        opacity: 0.6;
    				}
					
						.slider_bg .pic_container .slide_block ul li a img{
							display: block;
							width: 123px;
							height: 67px;
						}
      .slider_bg .name_gallery {
            position: absolute;
            bottom: 155px;
            z-index: 10;
            color: #fff;
            text-align: left;
            left: 10px;           
      }
      .slider_bg .name_gallery h4 {
            font-size: 18px;
            font-family: 'PT Sans Narrow', sans-serif;
            margin-top: 5px;
            margin-bottom: 0px;
      }
      .slider_bg .name_gallery .date {
            color: #999;
      }
      .slider_bg .name_gallery .tegs {
            margin-bottom: 5px;
            margin-top: 0px;
            word-spacing: 5px;
      }
      .slider_bg .name_gallery .tegs .grey {
            color: #999999;
            margin-right: 7px;
      }
      .slider_bg .name_gallery .tegs a {
            color: #fff;
      }
      .slider_bg .pic_container .slide_block li.active a {
            opacity: 1;
      }
/*--- Teams ---*/
.span3 .matches {
    margin-bottom: 30px;
}
.span3 .question {
    margin-top: 0px;
    margin-bottom: 30px;    
}
.span3 .birthday {
    margin-left: 0px;
    margin-bottom: 30px;
}
.span3 .date_label_abs b, .span3 .date_label_abs i {
    color: #fff;
}
.span3 .shop {
    margin-left: 0px;
}
.team .breadcrumbs {
    float: left;
} 
.team .breadcrumbs span {
    color: #9d9d9d;
}
a.hd_all {
    color: #9d9d9d;  
    float: right; 
    font-size: 12px;
    border-bottom: 1px dashed #9d9d9d; 
    text-decoration: none;
}
a.hd_all:hover {
    border-bottom: none; 
}

ul.all_staff li a {
    font-weight: bold;
    padding-left: 43px;
    background-image: none;
    background-color: #184e21;
    border-top: 1px solid #0f2f14;
}
ul.all_staff li> a:before {
    content: "";
    position: absolute;
    height: 27px;
    width: 27px;
    display: block;
    left: 3px;
    background: url('../img/down_arrow2.png');
}
ul.all_staff li> a.active:before {
    background: url('../img/up_arrow2.png');
}

/*--- Z-Index Sponsors ---*/
.sponsors .containers {
    z-index: 99;
}
/*------*/
.news_main.span3 ul li {
    margin-left: 0px;
    width: 100%;
}

/*--- Comments ---*/
.comments_form {
    position: relative;
    background: #fff;
    width: 100%;
    margin-top: 30px;
    -moz-box-shadow: 0 1px 1px #e2e2e2;
    -webkit-box-shadow: 0 1px 1px #e2e2e2;
    box-shadow: 0 1px 1px #e2e2e2;
}
.comments_form a {
    color: #358da3;
}
.comments_form p {
    font-size: 11px;
    margin-top: 0px;
}
.comments_form a.add_com, .feedback_block a.add_com {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    padding: 7px 0px;
    margin: 0;
    border: 1px solid #ccc;
    background: #fff;
    transition: all 0.2s ease-in-out 0s;
}
.comments_form a.add_com:hover, .feedback_block a.add_com:hover {
    color: #fff;
    background: #298739;
}
.fade_form {
    display: none;
}
.form_comment {
    padding: 15px;
    background: #fff;
    font-size: 11px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ccc;
    overflow: hidden; 
}
.form_comment form {
    margin-bottom: 0px;
}
.list_comments {
    
}
ul.prim {
    font-size: 11px;
    color: #777777;
    list-style: none;
    margin-top: 10px;
}
ul.prim li {
    line-height: 20px;
    background: url('../img/square.jpg') no-repeat left center;
    padding-left: 10px;
}
.form-submit {
    background: #298739;
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    min-height: 22px;
    transition: all 0.2s ease-in-out 0s;
}
.form-submit:hover {
    background: #1f702d;
}
.form-submit.passive {
    background: #ccc;
}
.form-submit.passive:hover {
    background: #aaa;
}
.form_comment .form-submit {
    margin-right: 10px;
}
.comments_form .list_comments {
    padding-bottom: 15px;
}
.comments_form .list_comments.no_comment {
    padding-bottom: 0px;
}
.comments_form .comment {
    list-style: none;
    
    
}
.comments_form .comment li {
    border-bottom: 1px solid #eaeaea;
    padding: 20px 15px;
    font-size: 11px;

}
.comments_form .comment li:last-child {
    border-bottom: 0px;
}
.comments_form .comment .img {
    float: left;
    margin-right: 10px;
}
.comments_form .comment .com {
    overflow: hidden;
}
.comments_form .comment .name {
    font-weight: bold;
}
.comments_form .comment .date_time {
    color: #9d9d9d;
    border-left: 1px solid #eaeaea;
    padding-left: 5px;
    margin-left: 5px;
    line-height: 15px;
}
.comments_form .comment .ask {
    float: right;
    text-decoration: none;
    
}
.comments_form .comment .ask.edit {
    color: #999999;
    margin-left: 5px;
    padding-left: 5px;
}
.comments_form .comment .ln {
    border-left: 1px solid #eaeaea;
}
.comments_form .comment .ask:hover {
    text-decoration: underline;
}
.comments_form .comment .com p {
    margin: 5px 0px;
}
.comment.indented {
    margin-top: 15px;
    margin-bottom: 0px;
    margin-left: 25px;
    padding-right: 0px;
    padding-bottom: 0px;
    border-bottom: 1px solid #eaeaea;
    
}
.comment.indented li {
    /*padding-right: 0px;*/
}
.comment.indented li:last-child {
    padding-top: 0px;
}
/*--- End Comments ---*/

/*--- Form authorization ---*/
#box_block {
    display: none;
    position: fixed;
    background: #000;
    width: 100%;
    min-height: 100%;
    z-index: 10000;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
#box {
    display: none;
    z-index: 10001;
  position: fixed;
	left: 50%;
	top: 40%;
	width: 350px;
	height: auto;
  margin: 0 auto;
	margin-left: -175px;
	margin-top: -150px;
  background-color: #fff;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0 0 10px 0px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0 10px 0px rgba(0,0,0,.1);
  -o-box-shadow: 0 0 10px 0px rgba(0,0,0,.1);
  box-shadow: 0 0 10px 0px rgba(0,0,0,.1);
}
#box .close_auth {
    display: block;
    width: 15px;
    height: 15px;
    background: url('../img/close_form.png') no-repeat center;
    position: absolute;
    right: 15px;
    top: 15px;
    text-decoration: none;
}
#top_header {
  width: 100%;
  margin: 0;
  padding-top: 45px;
}

#top_header > h3 {
    text-align: center;
    font-size: 22px;
    color: #000;
    margin: 0;
}

#top_header > h5 {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 300;
  color: #424242;
  line-height: 1.6;
  margin: 0;
  padding: 15px 0;
  color: #a6a6a6;
}

#inputs {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

#box input[type=text], #box input[type=password], #box input[type=submit] {
  width: 300px;
  height: 45px;
  position: relative;
	margin: 0 auto;
  display: block;
  margin-bottom: 15px;
  padding: 10px 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-text-stroke: 0.1px;
}
#box .cont_auth {
    display: block;
    margin: 0 auto;
    width: 85%;
    clear: both;
}
#top_header h2.head_title {
    font-size: 16px;
    margin-bottom: 20px;
}
#top_header h2.head_title span {
    padding: 0px;
}
.lines {
    width: 100%;
    height: 1px;
    clear: both;
    margin-top: 30px;
    border-top: 1px solid #e7e7e7;
    margin-bottom: 5px;    
}
#bottom p {
    margin-top: 2px;
    margin-bottom: 8px;
}
.soc_auth {
   list-style: none;
   padding: 0px;
   margin: 0px; 
   float: left;
   margin-right: 5px;
}

.soc_auth.center_item{
	margin: 0 auto;
	float: none;
	width: 146px;
}
.soc_auth.second_item {
    margin-right: 0px;
}
.soc_auth li {
    width: 146px;
    height: 35px;
    margin-bottom: 5px;
    font-size: 13px;
}
.soc_auth li a {
    display: block;
    color: #fff;
    text-decoration: none;
}
.soc_auth .text_soc {
    display: block;
    padding: 9px 0px;
    overflow: hidden;
}
.log {
    width: 35px;
    height: 36px;
    display: block;
    float: left;
    border-right: 1px solid #fff;
    margin-right: 8px;
}
.soc_auth a.vk {
    background: #5d99c3;
}
.soc_auth a.vk .log {
    background: url('../img/vk.jpg') no-repeat center;
}



.soc_auth a.odkl {
    background: #ed812b;
}
.soc_auth a.odkl .log {
    background: url('../img/odkl.jpg') no-repeat center;
	margin-right: 6px;
}
.soc_auth a.fcb {
    background: #4463a6;
}
.soc_auth a.fcb .log {
    background: url('../img/fcb.jpg') no-repeat center;
}
.soc_auth a.twit {
    background: #6ac4d9;
}
.soc_auth a.twit .log {
    background: url('../img/twit.jpg') no-repeat center;
}
.soc_auth a.googp {
    background: #db513c;
}
.soc_auth a.googp .log {
    background: url('../img/googp.jpg') no-repeat center;
}
/*--- Table Teams ---*/
.content_page table.match-calendar-table {
    border: 1px solid #ccc !important;
}
.match-calendar-table td {
    border: none !important;
}
.match-calendar-table th {
    border: 1px solid #ccc !important;
}
.match-calendar-table tr.odd {
    background: #EDEDED;
}
.match-calendar-table tr.even {
    background: transparent;
}

.content_page table.sticky-enabled {
    border: 1px solid #ccc !important;
}
.sticky-enabled td {
    border: none !important;
}
.sticky-enabled th {
    border: 1px solid #ccc !important;
}
.sticky-enabled tr.odd {
    background: #EDEDED;
}
.sticky-enabled tr.even {
    background: transparent;
}
/*--- End table teams ---*/
/*
@-moz-document url-prefix()
{
	#box input[type=text], #box input[type=password] { height: 25px; width: 265px; }
}
*/
#box input[type=text], #box input[type=password] {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  border: 1px solid #e6e6e6;
  color: #4f4f4f;
  border-radius: 2px;
}

#box input[type=text]:focus, #box input[type=password]:focus {
  border: 1px solid #d9d9d9;
  -webkit-transition: border .2s ease;
  -moz-transition: border .2s ease;
  -o-transition: border .2s ease;
  transition: border .2s ease;
}

#box input[type=text]:focus, #box input[type=password]:focus {
  border: 1px solid #298739;
  border-left: 2px solid #298739;
}


#box input[type=submit] {
  color: #fff;
  background-color: #298739;
  border: 1px solid #298739;
  border-radius: 2px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  transition: all .2s ease;
  margin-top: 15px;
  height: 35px;
  padding: 0px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}

#box input[type=submit]:hover {
  background-color: #fff;
  color: #298739;
}

#bottom {
  width: 85%;
  margin: 0 auto;
  padding: 27px 0 10px;
  padding-top: 0px;
}


#box .right_a {
  float: right;
}
/*--- End Form authorization ---*/

.info_views .like, .info_views .views{
	width: 25px;
	display: inline-block;
	padding-bottom: 0px;
	padding-top: 0px;
}


.news_soc .info_views{width: 103px !important;}

.news_soc .social_block_like{right: 118px !important;}

.social_block_like span{margin: 0;}

.video_desc .soc_hov, .video_desc .views{line-height: 30px;}

.video_block .social_block_like{top: 30px;}

















@media only screen and (max-width: 1600px) {
    .all_news .news_main ul li .news_item {
        background: none;
        border-right: none;
    }
}
@media only screen and (max-width: 1365px) {
    .span3 ul li .news_item {
        background: rgba( 255, 255, 255, 0.7);
        border-right: 3px solid #81b878;
    }

    
}
@media only screen and (max-width: 1199px) {
    .second_block .span7 {
        margin-left: 0px;
    }
    .all_news .news_main ul li .news_item {
        background: rgb( 255, 255, 255);
        background: rgba( 255, 255, 255, 0.7);
        border-right: 3px solid #81b878;
    }
}
@media only screen and (max-width: 1023px) {
    .head_news {
    
    }
    h2.head_title {
        font-size: 20px;
    }
    .second_block .span7 {
        width: 415px;
        margin-bottom: 15px;
    }
    .second_block .span3 {
        width: 325px;
        margin-left: 10px;
        margin-bottom: 15px;
    }
    .question {
        width: 100%;
        margin-top: 0px;
        margin-left: 0px;
    }
    .tegs {
        margin-top: 10px;
        margin-right: 10px;
    }
    .social_block_like {
        clear: both;
        padding-top: 7px;
        margin: 0 auto;
    }
    .second_block ul li .news_item {
        
    }
    .all_news .news_main {
        width: 100%;
    }
    .all_news .news_main ul {
        float: left;
    }
    .all_news .span3 {
        width: 750px;
        margin-left: 0px;
        margin-bottom: 15px;
    }
    .filter {
        margin-bottom: 15px;    
    }
    .all_news a.more {
        margin-top: 10px;
    }
    ul.matches ul {
        overflow-x: scroll;
    }
    ul.matches li li {
        width: 978px;
    }
    ul.key_staff ul {
        overflow: hidden;
    }
    ul.key_staff li li {
        width: auto;
        
    }
    
    
    span.tour_home {
        /*width: 310px;*/
    }
    .video_block .player {
        width: 60%;
    }
    .video_block .video_desc {
        width: 35%;
    }
    .video_list {
        margin-left: -45px;
    }
    .video_list ul {
        
        margin-left: 0;
        margin: 0 auto;
    }
    .video_list ul li {
       /* margin-left: 44px;*/
    }
    .video_list ul li .list {
        margin: 0 auto;
    }
    
    .sportsman_block {
        margin-left: -15px;
    }
    .sportsmen_list .item .sportsman_item {
        margin-top: 15px;
        margin-left: 15px;
    }
    .video_block .video_desc {
        background: rgba(255,255,255,0.6);
    }
    
    .all_news .news_main {
        margin-left: 0px;
    }
    
    .hide_all {
        margin-top: -10px;   
    }
}
@media only screen and (max-width: 767px) {
    .second_block .span7 {
        width: 100%;
        margin-left: 0px;
        padding-bottom: 5px;
    }
    .second_block .span3 {
        width: 100%;
        margin-left: 0px;
        margin-bottom: 15px;
    }
    .social_block_like {
        float: right;
        padding-top: 0px;
        /*width: 74%;*/
        clear: none;
    }
    .all_news .news_main {
        width: 100%;
    }
    .all_news .span3 {
        width: 100%;
    }
    .filter {
        margin-bottom: 15px;    
    }
    .video_block {
        height: auto;
    }
    .video_block .player {
        width: 100%;
    }
    .video_block .video_desc {
        width: 100%;
        float: left;
        margin-top: 20px;
        height: auto;
    }
    .video_block .video_desc p {
        margin-top: 25px;
    }
    .video_list ul li {
        margin-top: 15px;
    }
    .sportsmen_list .item .sportsman_item {
        width: 223px;
    }
    .video_block .video_desc {
        background: none;
    }
    .tegs_like .social_block_like {
        max-width: 420px;
    }
    .tegs_like .foto_gallery .social_block_like {
        max-width: 334px;
    }
    .second_block .news_main ul li {
        margin-left: 0px;
        width: 100%;
    }
    
    .video_list {
        margin-left: -20px;
    }
    .video_list ul li {
        margin-left: 20px;
    }
    .slider_bg .pic_container {
        margin-top: 40px;
    }
    .slider_bg .pic_container .pic_inner {
        margin-bottom: 90px;
    }
    .slider_bg .pic_container .prev, .slider_bg .pic_container .next {
        width: 35px;
        height: 35px;
    }
    #box {
        width: 250px;
        margin-left: -125px;
    }
    #box input[type=text], #box input[type=password], #box input[type=submit] {
        width: 200px;
        height: 35px;
        padding: 0px 15px;
    }
    #top_header > h5 {
        font-size: 12px;
    }
    #box .soc_auth .text_soc {
        display: none;
    }
    #box .soc_auth {
        margin-right: 0px;
    }
    #box .soc_auth li {
        float: left;
        width: 35px;
        margin-right: 24px;
    }
    #box .soc_auth li.last {
        margin-right: 0px;
    }
    @-moz-document url-prefix()
    {
    	#box input[type=text], #box input[type=password] { width: 165px; }
    }
}
@media only screen and (max-width: 479px) {
    .social_block_like {
        /*width: 60%;*/
    }  
    .video_list ul {
        width: 100%;
    }  
    .video_list ul li {
        margin-top: 20px;
    }
    .sportsman_block {
        margin-left: 0px;
    }
    .sportsmen_list .item .sportsman_item {
        margin-left: 0px;
        width: 100%;
    }
    .tegs_like .social_block_like {
        max-width: 210px;
    }
    .tegs_like .foto_gallery .social_block_like {
        max-width: 172px;
    }
    
    .video_list {
        margin-left: 0px;
    }
    .video_list ul li {
        margin-left: 0px;
        float: none;
    }
}